html, body, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #464544;
}
a:hover {
	color: #666666;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	background: url(images/type.png);
	text-align: center;
	font: 12px arial, sans-serif;
	color: #464544;
	padding-bottom: 10px;
}

#outer {
  background: top left url(images/page_bg_top.gif) repeat-x;
  padding-top: 20px;
}

/** layout **/
#wrapper {
	text-align: left;
	margin: auto;
	width: 800px;
  position: relative;
  background-color: rgb(239,239,233); 
}

#body-top { background: url(images/bg-top-fade.png) no-repeat; height: 5px;}
#body-end { background: url(images/bg-bot-fade.gif) no-repeat; height: 5px;}

#body-bot {
  background: bottom left url(images/bg-fade.png) repeat-y;
  min-height: 800px;
}

#main-box {
  margin-left: 20px;
  margin-top: 10px;
  margin-right: 20px;
  font: 14px arial, sans-serif;
  color: #464544;
}

/** green box **/
#gbox {
  width: 431px;
  margin-top: 200px;
  margin-left: 200px;
}

#gbox-bg  { background: url(images/green_bg.gif) repeat-y; }
#gbox-grd { background: bottom url(images/green_grad_bot.jpg) repeat-x; }
#gbox-top { background: url(images/green_top.gif) no-repeat; height: 24px; }
#gbox-bot { background: bottom left url(images/green_bot.gif) no-repeat; height: 23px; }

#gbox-grd {
  min-height: 300px;
  padding: 2px 24px;
}

#gbox h2 {
  font: bold 14px arial, sans-serif;
  color: #000;
  margin: 0;
}

#gbox p {
  margin: 1em 0;
}

#features {
  background: #EDF0C4;
  padding: 14px;
  margin: 0 -14px;
}
#features h2 {
  position: relative;
}
#features ul {
  float: left;
  width: 49%;
  margin: 1em 0;
  padding: 0;
}
#features li {
  list-style: square;
  margin-left: 12px;
}

/** footer **/

#newsletter, #events {
  float: left;
  width: 49%;
  margin-top: 1em;
}
#newsletter h2, #events h2 {
  color: #fff;
}
#newsletter .text {
  width: 125px;
}
#newsletter form {
  margin: 0.3em 0 0.6em 0;
}
#newsletter p {
  margin: 0.3em 0;
  font-size: 10px;
}
#newsletter a {
  color: #000;
}

#events {
  margin-left: 6%;
  width: 38%;
}
#events ul {
  margin: 0.3em 0;
  padding: 0;
}
#events li {
  list-style: none;
  margin: 0;
  padding: 0;
}

/** Nav Bar **/
#navbar{
width:auto;
height:36px;
background:url(img/navbar-bg3.png) left top repeat-x; }
#navbar .inbar{
display:block;
height:36px;
background:url(img/right-round2.gif) right top no-repeat; }
#navbar ul, #navbar ul li{
border:0px;
margin:0px;
padding:0px;
list-style:none;
height:36px;
line-height:36px; } #navbar ul{
background:url(img/left-round2.gif) left top no-repeat; }
#navbar ul li{
float:left;
display:block;
line-height:36px; }
#navbar ul li a{
color:#403e32;
text-decoration:none;
font-weight:bold;
display:block; }
#navbar ul li a span{
padding:0 20px 0 0;
height:36px;
line-height:36px;
display:block;
margin-left:20px; }
#navbar .navhome a, #navbar .navhome a:hover{
background:url(img/a-bg.gif) left top no-repeat;
height:36px;
line-height:36px; }
#navbar .navhome a span, #navbar .navhome a:hover span{
color:#FFFFFF;
background:url(img/span-bg.gif) right top no-repeat;
height:36px;
line-height:36px; }
#navbar ul li a:hover{
background:url(img/ahover-bg.png) left top no-repeat;
height:36px;
line-height:36px; }
#navbar ul li a:hover span{
background:url(img/spanhover-bg.png) right top no-repeat;
height:36px;
line-height:36px; } 

.research_item {
width: 750px;
margin-left: 25px;
margin-top: 10px;
float: left;
}

.research_item_text {
float: right;
width: 400px;
}

.research_item_pic {
height: 150px;
width: 200px;
float: left;
}
